[Desktop Entry]
GenericName=Marble Madness type game
Name=Trackballs
Icon=trackballs
Type=Application
Terminal=0
MimeType=application/x-executable
Categories=Game;ArcadeGame;
Exec=/usr/local/bin/trackballs
